.w3-theme-l5 {color:#000 !important; background-color:#fdf2ed !important}
.w3-theme-l4 {color:#000 !important; background-color:#f9d4c2 !important}
.w3-theme-l3 {color:#000 !important; background-color:#f4a986 !important}
.w3-theme-l2 {color:#fff !important; background-color:#ee7d49 !important}
.w3-theme-l1 {color:#fff !important; background-color:#e05515 !important}
.w3-theme-d1 {color:#fff !important; background-color:#93380e !important}
.w3-theme-d2 {color:#fff !important; background-color:#83320c !important}
.w3-theme-d3 {color:#fff !important; background-color:#722b0b !important}
.w3-theme-d4 {color:#fff !important; background-color:#622509 !important}
.w3-theme-d5 {color:#fff !important; background-color:#521f08 !important}

.w3-theme-light {color:#000 !important; background-color:#fdf2ed !important}
.w3-theme-dark {color:#fff !important; background-color:#521f08 !important}
.w3-theme-action {color:#fff !important; background-color:#521f08 !important}

.w3-theme {color:#fff !important; background-color:#a53f0f !important}
.w3-text-theme {color:#a53f0f !important}
.w3-border-theme {border-color:#a53f0f !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#a53f0f !important}
.w3-hover-text-theme {color:#a53f0f !important}
.w3-hover-border-theme:hover {border-color:#a53f0f !important}
.w3-hover-theme-l4:hover {color:#000 !important; background-color:#f9d4c2 !important}

.w3-theme-accent-l5 {color:#000 !important; background-color:#eafdf6 !important}
.w3-theme-accent-l4 {color:#000 !important; background-color:#b8f8e2 !important}
.w3-theme-accent-l3 {color:#000 !important; background-color:#71f2c5 !important}
.w3-theme-accent-l2 {color:#000 !important; background-color:#2aeba8 !important}
.w3-theme-accent-l1 {color:#fff !important; background-color:#11b77d !important}
.w3-theme-accent-d1 {color:#fff !important; background-color:#096545 !important}
.w3-theme-accent-d2 {color:#fff !important; background-color:#085a3d !important}
.w3-theme-accent-d3 {color:#fff !important; background-color:#074e36 !important}
.w3-theme-accent-d4 {color:#fff !important; background-color:#06432e !important}
.w3-theme-accent-d5 {color:#fff !important; background-color:#053826 !important}

.w3-theme-accent-light {color:#000 !important; background-color:#eafdf6 !important}
.w3-theme-accent-dark {color:#fff !important; background-color:#053826 !important}
.w3-theme-accent-action {color:#fff !important; background-color:#053826 !important}

.w3-theme-accent {color:#fff !important; background-color:#0a6f4b !important}
.w3-text-theme-accent {color:#0a6f4b !important}
.w3-border-theme-accent {border-color:#0a6f4b !important}

.w3-hover-theme-accent:hover {color:#fff !important; background-color:#0a6f4b !important}
.w3-hover-theme-accent-l1:hover {color:#fff !important; background-color:#11b77d !important}
.w3-hover-text-theme-accent {color:#0a6f4b !important}
.w3-hover-border-theme-accent:hover {border-color:#0a6f4b !important}

/*in text links*/

.w3-content a:link {color:#0a6f4b !important}
.w3-content a:visited {color:#074e36 !important}
.w3-content a:hover {color:#11b77d !important}

/*script font*/

.handwriting {font-family: 'Nothing You Could Do', cursive}

/*Search*/

.sisea-search-form fieldset {border:0}

/*accordion menu*/
button.accordion:after {content: " \f0d7";font-family: 'Font Awesome 5 Free'; font-weight:900;}
button.accordion.active:after {content: " \f0d8";font-family: 'Font Awesome 5 Free'; font-weight:900;}
button.accordion.active {color:#fff !important; background-color:#000 !important}